/*_css_file for mynegara.com files */
/*if you are reading this -- May Lord Muruga Bless You! Have a nice day! */
.abden {
display : inline-block;
padding : 0 1px 5px 0;
border : #84bbf3 solid 1px;
border-radius : 8px;
text-decoration : none;
font : 18px Verdana, sans-serif;
color : #003399;
background : none #ccffcc;
box-shadow : 0 1px 29px -36px #bbdaf7;
cursor : pointer;
}
.abden:hover {
color : #000000;
background : none #ffffff;
}
.alten {
background : none #e0ffff;
border : #84bbf3 solid 1px;
border-radius : 8px;
display : inline-block;
color : #000000;
font : 14px Verdana, sans-serif;
padding : 0 5px 0 5px;
text-decoration : none;
cursor : pointer;
}
.alten:hover {
color : #000000;
background : none #aaffcc;
}
.alteni {
background : none #e0ffff;
border : #84bbf3 solid 1px;
border-radius : 8px;
display : inline-block;
color : #000000;
font : bold italic 18px "Times New Roman", Times, serif;
padding : 0 5px 0 5px;
text-decoration : none;
cursor : pointer;
}
.alteni:hover {
color : #00cc00;
background : none #e0ffff;
}
.arro {
padding : 10px 0 0px 0;
}
.imgb {
border-radius : 10px 10px 10px 10px;
vertical-align : bottom;
}
.imgc {
border-radius : 0px 10px 10px 10px;
vertical-align : bottom;
box-shadow : 5px 5px 5px #808080;
}
.imgs {
border-radius : 5px 5px 5px 5px;
vertical-align : bottom;
}
.imgss {
border-radius : 10px 10px 10px 10px;
vertical-align : bottom;
}
.imgsd {
border-radius : 30px;
box-shadow : 5px 5px 5px #808080;
}
.imgse {
border-radius : 10px;
box-shadow : 5px 5px 5px #808080;
}
.imgt {
border-radius : 10px 10px 10px 10px;
padding : 4px 0px 0px 0px;
}
.myneg1 {
text-align : center;
font : 12px "Times New Roman", Times, serif;
background : url("../pics/fish2.jpg") repeat #000000;
background-attachment: fixed;
color : #0000ff;
}
.myneg2 {
text-align : center;
font : 12px "Times New Roman", Times, serif;
background : url("../pics/orange.jpg") repeat #000000;
background-attachment: fixed;
color : #0000ff;
}
.myneg3 {
text-align : center;
font : 12px "Times New Roman", Times, serif;
background : url("../pics/gold.jpg") repeat #000000;
background-attachment: fixed;
color : #0000ff;
}
.myneg4 {
text-align : center;
font : 12px "Times New Roman", Times, serif;
background : url("../pics/ketupat.jpg") repeat #000000;
background-attachment: fixed;
color : #0000ff;
}
.myneg5 {
text-align : center;
font : 12px "Times New Roman", Times, serif;
background : url("../pics/lamp01.jpg") repeat #000000;
background-attachment: fixed;
color : #0000ff;
}
.mysg1 {
text-align : center;
font : 16px "Tscu_SaiIndira", SaiIndira, sans-serif;
color : #000000;
background : none #b0e0e6;
}
.mysg2 {
text-align : center;
font : 12px "Times New Roman", Times, serif;
color : #000000;
background : #b0cccc;
}
.mysg2s {
text-align : center;
font : 16px "Times New Roman", Times, serif;
color : #000000;
background : #b0aacc;
}
.mysg3 {
text-align : right;
font : 18px "Times New Roman", Times, serif;
color : #000000;
background : #ccffff;
}
.mysg3c {
text-align : center;
font : 22px "Times New Roman", Times, serif;
color : #000000;
background : #ccffff;
border-radius : 8px 8px 8px 8px;
padding : 0px 5px 0px 5px;
}
.mysg3l {
text-align : left;
font : 18px "Times New Roman", Times, serif;
color : #000000;
background : transparent;
}
.mysg4 {
font : 28px "Times New Roman", Times, serif;
color : #000000;
background : transparent;
}
.mysg5 {
font : 18px "Times New Roman", Times, serif;
color : #000000;
background : transparent;
}
.mysg5a {
font : 18px "Times New Roman", Times, serif;
color : #000000;
background : none #aaeeff;
border-radius : 8px 8px 8px 8px;
padding : 0px 0px 0px 5px;
}
.mysg5s {
font : bold 12px "Times New Roman", Times, serif;
color : #000000;
background : transparent;
}
.mynge1 {
text-align : center;
font : bold 98px "Times New Roman", Times, serif;
color : #000000;
background : transparent;
}
.mynge2 {
text-align : center;
font : 28px Verdana, sans-serif;
color : #000000;
background : transparent;
}
.mynge3 {
text-align : center;
font : 12px Verdana, sans-serif;
color : #000000;
background : transparent;
}
.tbl1k {
width : 1000px;
margin-left : auto;
margin-right : auto;
}
.float_center {
  float: right;
  position: relative;
  left: -50%; /* or right 50% */
  text-align: left;
}
.grad1 {
background : linear-gradient(#11aaff, #66eeff);
}
.grad2 {
background : linear-gradient(#66eeff, #11aaff);
}
.grad3 {
background : linear-gradient(#66eeff, #22aa66);
}
.grad4 {
background : linear-gradient(#aaaaff, #aaddff);
}
.grad5 {
background : linear-gradient(#66eeff, #11aaff);
}
.grad6 {
background : linear-gradient(#66eeff, #22aa66);
}
.grad7 {
background : linear-gradient(#aaee33, #eeaaff);
border-radius : 10px 10px 10px 10px;
}
.welcom {
width : 1000px;
font : 120% Verdana, sans-serif;
color : #000000;
background : #22aa66;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
box-shadow : 5px 5px 5px #808080;
margin-left: auto;
margin-right: auto;
}
.myngtbl1 {
width : 35%;
font : 80% Verdana, sans-serif;
color : #000000;
padding : 6px 0px 20px 0px;
border : #66ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
box-shadow : 5px 5px 5px #808080;
margin-left: auto;
margin-right: auto;
}
.myngtbl2 {
width : 45%;
font : 80% Verdana, sans-serif;
color : #ffffff;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
box-shadow : 5px 5px 5px #808080;
margin-left: auto;
margin-right: auto;
}
.myngtbl3 {
width : 20%;
font : 80% Verdana, sans-serif;
color : #000000;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
box-shadow : 5px 5px 5px #808080;
margin-left: auto;
margin-right: auto;
}
.myngtbl4 {
width : 50%;
font : 80% Verdana, sans-serif;
color : #000000;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
box-shadow : 5px 5px 5px #808080;
}
.myngtbl5 {
width : 60%;
font : 80% Verdana, sans-serif;
color : #000000;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
box-shadow : 5px 5px 5px #808080;
}
.myngtbl6 {
width : 35%;
text-align : left;
vertical-align : top;
font : 80% Verdana, sans-serif;
color : #000000;
padding : 6px 0px 10px 20px;
border : #66ccf3 solid 2px;
border-radius : 5px 5px 5px 5px;
box-shadow : 5px 5px 5px #808080;
}
.myngtbl6a {
width : 35%;
text-align : left;
vertical-align : top;
font : 80% Verdana, sans-serif;
color : #000000;
background: #66eeff;
padding : 6px 0px 10px 20px;
border : #66ccf3 solid 2px;
border-radius : 15px 15px 15px 15px;
box-shadow : 5px 5px 5px #808080;
}
.myngtbl7l {
width : 33%;
text-align : left;
vertical-align : top;
font : 80% Verdana, sans-serif;
color : #000000;
background: #66eeff;
padding : 6px 0px 10px 20px;
border-radius : 5px 0px 0px 5px;
box-shadow : 5px 5px 0px #808080;
}
.myngtbl7c {
width : 34%;
text-align : left;
vertical-align : top;
font : 80% Verdana, sans-serif;
color : #000000;
background: #66eeff;
padding : 6px 0px 10px 20px;
border-radius : 0px 0px 0px 0px;
box-shadow : 5px 5px 0px #808080;
}
.myngtbl7r {
width : 33%;
text-align : left;
vertical-align : top;
font : 80% Verdana, sans-serif;
color : #000000;
background: #66eeff;
padding : 6px 0px 10px 20px;
border-radius : 0px 5px 5px 0px;
box-shadow : 5px 5px 0px #808080;
}
.e1ltr {
text-align : left;
font : 20px "Times New Roman", Times, serif;
color : #000000;
background : none;
}
.e1w {
background : none #bbffff;
border : #84ccf3 solid 2px;
border-radius : 10px;
display : inline-block;
padding : 6px 0;
font : 400 130% Verdana, sans-serif;
text-align : center;
width : 1000px;
box-shadow : 5px 5px 5px #808080;
}
.e1wl {
background : none #bbffff;
border : #84ccf3 solid 2px;
border-radius : 10px;
display : inline-block;
padding : 6px 0 0 15px;
font : 90% Verdana, sans-serif;
text-align : left;
width : 985px;
box-shadow : 5px 5px 5px #808080;
}
.e3wss {
background : none #ddeedd;
border-radius : 10px 10px 10px 10px;
display : inline-block;
font : 400 16px Verdana, sans-serif;
padding : 6px 0;
text-align : center;
width : 390px;
}
.ggl {
width : 950px;
height: 400px;
border-radius : 10px;
box-shadow : 5px 5px 5px #808080;
}
.tdcc {
text-align : center;
}
.td20 {
width : 200px;
}
.td30 {
width : 300px;
}
.td35 {
width : 350px;
}
.td60 {
width : 60%;
margin-left : auto;
margin-right : auto;
}
.td40 {
width : 40%;
margin-left : auto;
margin-right : auto;
}
.tdr {
text-align : right;
}
.dbr {
margin : 0;
padding : 0;
clear : both;
height : 2px;
}
.dbdds {
margin : 0;
padding : 0;
clear : both;
height : 15px;
}
.dbds {
margin : 0;
padding : 0;
clear : both;
height : 4px;
}
.dbss {
height : 2px;
}
.divc {
text-align : center;
}
.hdg1 {
font : 10px Verdana, sans-serif;
width : 1000px;
margin-right : auto;
margin-left : auto;
color : #000000;
border-radius : 10px 10px 10px 10px;
box-shadow : 5px 5px 5px #808080;
}
.tbl04b {
width : 1000px;
color : #000000;
border : #66ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
padding : 6px 10px 20px 10px;
font : 80% Verdana, sans-serif;
text-align : left;
margin-left : auto;
margin-right : auto;
box-shadow : 5px 5px 5px #808080;
}
.tbl05 {
width : 1000px;
font : 80% Verdana, sans-serif;
color : #ffffff;
background : none #b0e0e6;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
padding : 4px 0 8px 10px;
text-align : center;
margin-left : auto;
margin-right : auto;
box-shadow : 5px 5px 5px #808080;
}
.tbl06 {
width : 1000px;
font : 80% Verdana, sans-serif;
color : #ffffff;
background : none #22aa66;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
padding : 4px 0 8px 10px;
text-align : left;
margin-left : auto;
margin-right : auto;
box-shadow : 5px 5px 5px #808080;
}
.tbl06f {
width : 1000px;
font : 80% Verdana, sans-serif;
color : #ffffff;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
padding : 4px 0 8px 10px;
text-align : left;
margin-left : auto;
margin-right : auto;
box-shadow : 5px 5px 5px #808080;
}
.tbl07 {
width : 1000px;
font : 80% Verdana, sans-serif;
color : #ffffff;
background : none #66aa66;
border : #84ccf3 solid 2px;
border-radius : 10px 10px 10px 10px;
padding : 4px 0 8px 10px;
text-align : left;
margin-left : auto;
margin-right : auto;
box-shadow : 5px 5px 5px #808080;
}
.ebig {
font : 120% Verdana, sans-serif;
}
.img4 {
vertical-align : bottom;
}
.t1w {
color : #000000;
background : none #aaffff;
border : #84ccf3 2px;
border-radius : 10px 10px 0 0;
display : inline-block;
padding : 8px 0 8px;
font : 130% "Tscu_SaiIndira", SaiIndira, sans-serif;
text-align : center;
width : 1000px;
box-shadow : 5px 0 5px #808080;
}
.tab0 {
padding-left : 3em;
}
.tab1 {
padding-left : 4em;
}
.tab2 {
padding-left : 8em;
}
.tab3 {
padding-left : 12em;
}
.tab4 {
padding-left : 16em;
}
.tab5 {
padding-left : 20em;
}
.tab6 {
padding-left : 24em;
}
.tab7 {
padding-left : 28em;
}
.tab8 {
padding-left : 32em;
}
.tab9 {
padding-left : 36em;
}
.tab10 {
padding-left : 40em;
}
.tab11 {
padding-left : 44em;
}
.tab12 {
padding-left : 48em;
}
.tab13 {
padding-left : 52em;
}
.tab14 {
padding-left : 56em;
}
.tab15 {
padding-left : 60em;
}
.tab16 {
padding-left : 64em;
}
.tabxrd {
padding-left : 12em;
color : red;
}
.tabxrdc {
color : red;
}
.wid33 {
width : 33%;
}
.wid34 {
width : 34%;
}
.blnk {
font : 60% Verdana, sans-serif;
cursor : pointer;
color : #22aa66;
background : transparent;
margin : 1px 5px 0;
text-decoration : none;
}